require('@css/category.scss');

require('@static/wpj/wpj.serializer.js');
global.noUiSlider = require('@static/jquery/nouislider.min.js');

if (MODULES.INDEXED_FILTER) {
   require('@shop/web/bundles/indexedfilter/js/wpj.indexedFilter.js');
} else {
   require('@static/wpj/wpj.filter.js');
}

require('@assets/js/wpj.category.js');
